@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=LINE+Seed+JP:wght@100;400;700;800&display=swap');

/*
============================================================
基本レイアウト設定
------------------------------------------------------------

■ デフォルトリセット
■ floatクリア
■ スクロール
■ テキストリンク
■ 汎用パーツ
■ レイアウトベース
■ ヘッダー
■ フッター
■ コンテンツ


============================================================
*/
/* 文中の文字や改行させたくないもの */
.tbwide{display:none;}
.tbwide_only{display:none;}
@media screen and ( max-width:1100px) {
	.tbwide{display:inline;}
	.no_tbwide{display:none;}
	.tbwide_only{display:inline;}
	.no_tbwide_only{display:none;}
}

.tb{display: none;}
.no_tb{display: inline;}
.tb_only{display: none;}
@media screen and ( max-width:767px) {
	.tb{display: inline;}
	.no_tb{display: none;}
	.tb_only{display: inline;}
}

.phonel{display: none;}
.no_phonel{display:inline;}
@media screen and ( max-width:580px) {
	.phonel{display: inline;}
	.no_phonel{display:none;}
}

.phone{display: none;}
.no_phone{display:inline;}
@media screen and ( max-width:520px) {
	.phone{display: inline;}
	.no_phone{display:none;}
	.tb_only{display: none;}
	.tbwide_only{display:none;}
	.no_tbwide_only{display:inline;}
}

.mobile{display: none;}
@media screen and ( max-width:374px) {
	.mobile{display: inline;}
}

/* marginを適応させたいとき */
.tb_b{display: none;}
.no_tb_b{display: block;}
@media screen and ( max-width:767px) {
	.tb_b{display: block;}
	.no_tb_b{display: none;}
}

.phone_b{display: none;}
.no_phone_b{display:block;}
@media screen and ( max-width:520px) {
	.phone_b{display:block;}
	.no_phone_b{display:none;}
}

/* ---------------------------------------------------------
■ デフォルトリセット
--------------------------------------------------------- */

* {
  box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6, p, address,
ul, ol, li, dl, dt, dd,
table, th, td, img, form {
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-style: normal;
	font-size: 100%;
	line-height: 1.6;
	border: none;
	list-style-type: none;
}
img {
	vertical-align: top;
	width:100%;
	height:auto;
}

/* ---------------------------------------------------------
■ floatクリア
--------------------------------------------------------- */
span.clear {
	height: 1px;
	margin: 0;
	padding: 0;
	font-size: 1px;
	line-height: 1px;
	display: block;
	clear: both;
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

/* ---------------------------------------------------------
■ スクロール
--------------------------------------------------------- */
body {
	scrollbar-arrow-color:#999;
	scrollbar-face-color:#999;
	scrollbar-3dlight-color:#999;
	scrollbar-darkshadow-color:#999;
	scrollbar-highlight-color:#999;
	scrollbar-shadow-color:#999;
	scrollbar-track-color:#999;
}

/*スクロールバーの横幅指定*/
body::-webkit-scrollbar {
    width: 8px;
}
/*スクロールバーの背景色・角丸指定*/
body::-webkit-scrollbar-track {
	background: #eee;
}
/*スクロールバーの色・角丸指定*/
body::-webkit-scrollbar-thumb {
	border-radius: 5px;
	background:#999;
}


/* ---------------------------------------------------------
■ リンク
--------------------------------------------------------- */
a:link    {text-decoration: none; }
a:visited {text-decoration: none; }
a:hover   {text-decoration: none; }
a:active  {text-decoration: none; }



/* ---------------------------------------------------------
■ 汎用パーツ
--------------------------------------------------------- */
.small_50 {font-size: 50%;}
.small_70 {font-size: 70%;}
.small_75 {font-size: 75%;}
.small_80 {font-size: 80%;}
.small_85 {font-size: 85%;}
.small_90 {font-size: 90%;}

.big {font-size: 110%;}
.big_120 {font-size: 120%;}
.big_130 {font-size: 130%;}

p {
	text-align: justify;
	text-justify: inter-ideograph;
}

i.small_r {
	vertical-align: top;
	font-style: normal;
}

/* ---------------------------------------------------------
■ レイアウトベース
--------------------------------------------------------- */
body {
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: "LINE Seed JP","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	color:#222222;
	font-size: 16px;
	background-color: #fff;
	font-feature-settings: "palt";
}

img{width:100%;}


/*------フォントの読み込み-------*/
@font-face{
    font-family:"keifont";
    src:url("../fonts/keifont.woff") format('woff');
}


/*------共通CV-------*/
.inner {
  width: 1000px;
  margin: 0 auto;
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 768px) {
  .inner {
    width: 92%;
  }
}
.snrsmr_cv {
  position: relative;
  background: #EC7228;
  padding: 30px 0;
}
@media screen and (max-width: 768px) {
  .snrsmr_cv {
    padding: 5% 0;
  }
}
.snrsmr_cv img {
	width: auto;
  position: absolute;
  bottom: 0;
}
@media screen and (max-width: 768px) {
  .snrsmr_cv img {
    bottom: inherit;
    top: 0%;
    width: 40%;
  }
}
.snrsmr_cv img._left {
  left: 0;
}
@media screen and (max-width: 768px) {
  .snrsmr_cv img._left {
    display: none;
    left: -11%;
    top: 3%;
    width: 48%;
  }
}
.snrsmr_cv img._right {
  right: 0;
}
@media screen and (max-width: 768px) {
  .snrsmr_cv img._right {
    display: none;
    right: -8%;
    top: 1%;
  }
}
.snrsmr_cv_ttl {
  font-weight: bold;
  color: #FFF;
  text-align: center;
  font-size: 45px;
  line-height: 55px;
  margin-bottom: 20px;
  position: relative;
  z-index: 999;
}
@media screen and (max-width: 768px) {
  .snrsmr_cv_ttl {
    position: relative;
    z-index: 1;
    font-size: 22px;
    line-height: 1.5;
    margin-bottom: 10px;
  }
}
.snrsmr_cv_box {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 768px) {
  .snrsmr_cv_box {
    display: block;
  }
}
.snrsmr_cv_box_btn {
	font-weight: bold;
	color: #000;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background: #EEFF00;
  width: 485px;
  height: 100px;
  font-size: 20px;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .snrsmr_cv_box_btn {
    text-align: center;
    width: 100%;
    margin-top: 4%;
    font-size: 14px;
  }
}
.snrsmr_cv_box_btn::after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-top: 2px solid #EC7228;
  border-right: 2px solid #EC7228;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -5px;
}
.snrsmr_cv_box_btn span {
  font-size: 24px;
}
@media screen and (max-width: 768px) {
  .snrsmr_cv_box_btn span {
    font-size: 20px;
  }
}
.snrsmr_cv_box_btn._tel {
  pointer-events: none;
}
@media screen and (max-width: 768px) {
  .snrsmr_cv_box_btn._tel {
    pointer-events: inherit;
  }
  .snrsmr_cv_box_btn._tel span {
    font-size: 28px;
  }
}
@media screen and (max-width: 768px) {
  .snrsmr_cv_box_btn._tel::after {
    display: block;
  }
}
.snrsmr_cv_list {
  position: relative;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .snrsmr_cv_list {
    display: block;
  }
}
.snrsmr_cv_list_box {
	font-weight: bold;
  background: #FFF;
  color: #EC7228;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
  padding: 10px 15px;
  font-size: 17px;
  width: 32%;
}
@media screen and (max-width: 768px) {
  .snrsmr_cv_list_box {
    width: 100%;
    padding: 3%;
    font-size: 14px;
  }
}
@media screen and (max-width: 768px) {
  .snrsmr_cv_list_box:not(:last-child) {
    margin: 0 0 2%;
  }
}